/*List Element Badging*/
.theme-def .listBadge.vitamin-daily {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 10px;
}
.theme-def .listBadge.vitamin-daily a { 
	border: 1px solid #FFFFFF;
	display:inline;
	font: bold 13px Helvetica, Arial, sans-serif;text-transform:uppercase;
	color: #fff;
	background-color: #a98ac3;
	height:20px;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	padding: 3px 5px 3px 5px;
}
.theme-def .listBadge.vitamin-daily a:hover {
	background-color: #8e57bc;
	color: #fff;
}
.theme-def .listBadge.native {
	display: none;
}
.theme-def .listBadge.foreign,
.theme-def .listBadge.non-native {
	display: none;
}
.theme-def .listBadge.foreign.vitamin-daily {
	display: block;
}

/*Article Image Badging */

.theme-def .image-ribbon-wrapper.foreign,
.theme-def .image-ribbon-wrapper.non-native {
	display: none;
}
.theme-def .image-ribbon-wrapper.foreign.vitamin-daily {
	display: block;
}

.theme-def .native {
	display:none;
}
.theme-def .vitamin-daily.image-ribbon-wrapper {
	position: absolute;
	top: 5px;right: 5px;
}
.theme-def .vitamin-daily .image-ribbon a {
	color:#fff;
}
.theme-def .vitamin-daily .image-ribbon {
	border: 1px solid #FFFFFF;
	font: bold 11px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color: #fff;
	text-align: center;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	-webkit-transform: perspective(9999px) rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	position: relative;
	padding: 3% 0;
	left: 60px;
	top: 35px;
	width: 220px;
	background-color: #a98ac3;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	text-shadow: none;
}
.theme-def .vitamin-daily .image-ribbon a:hover {
	width:240px;
	text-align: center;
	padding: 3% 18%;
	top: 35px;
	background-color: #8e57bc;
	color:#fff;
}

@media \0screen {  
	.theme-def .vitamin-daily .image-ribbon  {
		margin-right:100px !important;
		left: 0px !important;
		top:100px !important;
	}
	.theme-def .vitamin-daily .image-ribbon-wrapper {
		position: absolute;
		top: -93px;right: -93px;
	}
	.theme-def .vitamin-daily .image-ribbon a:hover {
		width:240px;
		text-align: center;
		padding: 33% 18%;
		top: 35px;
		background-color: #a98ac3;color:#fff;
	}
}

/* media gallery video badging  */

.theme-def article .mediaBadge {
	display: none;
	float: right;
	width: 30px;
	height: 24px;
}

.theme-def article.videoBadged .mediaBadge,
.theme-def article.mediaBadged .mediaBadge {
	display: block;
	background: transparent url("/gmg/img/icons/videocamera-icon-30.png") no-repeat top right;
	}

.theme-def article.galleryBadged .mediaBadge {
	display: block;
	background: transparent url("/gmg/img/icons/photogallery-icon-30.png") no-repeat top right;
	}
